.container{
  text-align: right;
}
.edit-profile-form{
  padding: 15px;
  text-align: center;
}
#editProfileForm > input{
  display: block;
  width: 100%;
  margin-bottom: 10px;
  padding: 5px;
}
.submit{
  color: #fff;
  background: #1da1f2;
  font-size: 1rem;
  font-weight: 700;
  padding: 10px 5rem;
  border-radius: 25px;
  border: none;
}
.close-btn{
  background-color: transparent;
  border: none;
  font-size: 16px;
  margin-top: 15px;
  margin-right: 20px;
  color: red;
}
